server:
  port: 8080
spring:
  datasource:
    url: jdbc:h2:mem:testdb
    driverClassname: org.h2.Driver
    username: ${H2_USER}
    password: ${H2_PASSWORD}
  jpa:
    database-platform: org.hibernate.dialect.H2Dialect